Subject: Andrea Calo's Houston Trip
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 21 Oct 1999 10:10:00 -0700 (PDT)

Would you please try and arrange for 30 min. meetings for Andrea Calo with as 
many of the following people as possible either Wednesday afternoon (from 
2:00 to 6:00) or Thursday morning (from 9:00 to 10:30):

Mark Haedicke
Jeff Hodge
Dan Hyvl
Michelle Blaine
Rob Walls
Scott Neal
Pat Cini
Elizabeth Sager
Stacy Dickson
Clement Abrams

---------------------- Forwarded by Mark Taylor/HOU/ECT on 10/21/99 05:00 PM 
---------------------------

Andrea Calo@ENRON_DEVELOPMENT
10/21/99 04:00 PM
To: Mark Taylor/HOU/ECT@ECT
cc:  
Subject: Re: Houston Trip  

Great, I would appreciate a ride to the Woodlands. You really got me with the 
anyone in particular question! There is so little time and so many people I'd 
like to meet with, so lets say I'd specially like to spend some time with 
Jeff, Dan, Sara, Michelle Blaine and you of course, and on the EI-side I'd 
like to meet with Rob Walls for a few minutes if he is available. Also, if 
possible, I'd like to stop by and say hi to Scott Neal and Pat Cini.

Mark Taylor@ECT
21/10/99 03:54 PM
To: Andrea Calo/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  
Subject: Re: Houston Trip  

There is no organized transport to the Woodlands but it will be easy to make 
arrangements for you to ride with someone else leaving from the office - so I 
guess it makes sense for you to come in Thursday morning as well.  I'll try 
and set up a few meetings for you starting with lunch on Wednesday.  I was 
thinking primarily of lawyers here - anyone in particular you would like on 
the list?

Andrea Calo@ENRON_DEVELOPMENT
10/21/99 01:20 PM
To: Mark Taylor/HOU/ECT@ECT
cc:  
Subject: Re: Houston Trip  

Please feel free to arrange meetings for me with whoever you think 
interesting. I will be arriving on Wednesday, October 27 at 9:00 a.m. and 
will be staying at the Doubletree that night so I can go in to the office the 
next morning as well if you find it convenient.

Has Enron arranged transportation to the Woodlands?   If so could you let me 
know who I should talk to in order to get a ride? Thanks

To: Andrea Calo/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:  
Subject: Houston Trip

Would you like me to set up some meetings for you with people here in the 
Houston office for the day before the Confernce?  If so, please let me know 
what your schedule is & I will ask my assistant to set up some times for you.